body {
	font-family: 'Roboto Condensed', sans-serif;
	font-family: 'Roboto', sans-serif;
}

body{margin:0; padding:0; background:#f1f1f1}
.wrapper{width:100%;margin:0 auto;}
.clearfix {clear: both;}
.spacer20{height:20px;}
a {text-decoration:none; opacity:1}
a:hover{opacity:0.8;}
.read-more a{text-transform:uppercase;color:#fa2a2a;font:400 13px/18px 'Roboto Condensed', sans-serif;}

/*hide / show classws */
.show-at-800{display:none;}
.hide-at-1100, .hide-at-800{display:block;}


/*header*/
.header{width:100%;margin:0; padding:10px 0; background:#fff; height:85px}
.header-left{width:25%; float:left;margin-left: 30px;}
.header-logo{margin-top: 7px;}
.header-logo img{}
.header-date{width: 160px;position: absolute;margin-top: -27px;margin-left: 14px;}
.header-date h6{color:#555555; font: 500 13px/20px 'Roboto', sans-serif;margin:0}
.date-blue{color:#337aca}
.header-right{width:800px; float:right}
.header-top-navigation{border-bottom:1px solid #e9cfcc;height: 40px;}
.header-social-section{float: right;margin-right: 50px;}
.social-media{opacity:1}
.social-media:hover{opacity:0.8}
.header-top-links{float: right;padding: 5px 5px 5px 0;}
.secondary-links{font:400 12px/20px 'Roboto', sans-serif; text-transform:uppercase; text-decoration:none; color:#4e4e4e;padding: 0 20px; border-right: 1px solid #c6c6c6; opacity:1}
.secondary-links:hover{opacity:0.8;}
.last-link{border:none;}
.header-bottom-navigation{}
.header-search{width:31px; float:right;margin-right: 50px;margin-top: 10px;}
.header-search img{}
.header-menu{width: 87%;float:right;margin-right: 20px;}
#cssmenu {width: auto;background: #fff}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a {padding: 0;border: 0;list-style: none;display: block;position: relative;}
#cssmenu>ul>li>a{padding: 12px 13px;font: 700 18px/30px 'Roboto Condensed', sans-serif;color: #141313;float: right; text-decoration:none; text-transform:uppercase; opacity:1;letter-spacing: 0.5px;}
#cssmenu>ul>li>a:hover{color:#fff; background:#6d6d6d}
/*dropdown*/
.dropdown{position: absolute!important;top: 54px;width: 190px;text-align: center;left: 14%;background:#adadad;z-index: 20;}
.dropdown li a{display:none!important;padding: 5px 0px!important;font: 700 15px/30px 'Roboto Condensed', sans-serif;color: #fff;text-decoration: none;opacity: 1;letter-spacing: 0.5px;border-bottom: 1px solid #fff !important;}
.wrapper-dropdown:hover .dropdown li a{display:block!important;opacity: 0.8}
#desktop-menu {margin: 0}
.menu-icon{display:none;float: right;margin-right: 20px;}
.menu-icon img{width:50px;}
.mobile-menu{display:none;}
/*----- side menu -----*/
#menu {
	-moz-transform: translateX(20em);
	-webkit-transform: translateX(20em);
	-ms-transform: translateX(20em);
	transform: translateX(20em);
	-moz-transition: -moz-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	-webkit-transition: -webkit-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	-ms-transition: -ms-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	transition: transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
	-webkit-overflow-scrolling: touch;
	background: #000/*url('../images/overlay.png')*/;
	opacity:0.95;
	box-shadow: none;
	color: #ffffff;
	height: 100%;
	max-width: 80%;
	overflow-y: auto;
	padding: 3em 2em;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	width: 20em;
	z-index: 10002;
}
#menu > ul {margin: 0 0 1em 0;}
#menu > ul.links {list-style: none;padding: 0;}
#menu > ul.links > li {padding: 0;}
#menu > ul.links > li > a:not(.button) {
	border: 0;
	border-top: solid 1px rgba(255, 255, 255, 0.25);
	color: inherit;
	display: block;
	line-height: 3.5em;
	text-decoration: none;
	font-family: 'Josefin Sans', sans-serif;
	text-transform:uppercase;
	font-size:13px;
	opacity:1;
}
#menu > ul.links > li:hover{opacity:0.8;}
#menu > ul.links > li > .button {display: block;margin: 0.5em 0 0 0;}
#menu > ul.links > li:first-child > a:not(.button) {border-top: 0 !important;}
#menu .close {
	text-decoration: none;
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
	-webkit-tap-highlight-color: transparent;
	border: 0;
	color: #fff;
	cursor: pointer;
	display: block;
	height: 3.25em;
	line-height: 3.25em;
	padding-right: 1.25em;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
	vertical-align: middle;
	width: 7em;
	opacity: 1;
}
#menu .close:hover{opacity:0.8}
#menu .close:before {
	content: url(../images/close.png);
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}

#menu .close:before {
	font-size: 1.25em;
}

#menu .close:hover {
	color: #ffffff;
}
#menu.visible {
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	box-shadow: 0 0 1.5em 0 rgba(0, 0, 0, 0.2);
	visibility: visible;
}
/*----- side menu end-----*/
/*search box*/
.expand-search{width:100%;}
.searchbox{position:relative; min-width:50px; width:0%; height:44px; float:right; overflow:hidden; -webkit-transition: width 0.3s; -moz-transition: width 0.3s; -ms-transition: width 0.3s; -o-transition: width 0.3s;ransition:width 0.3s;}
.searchbox-input{top:0; right:0; border:0; outline:0; background:#fff; width:93%; height:34px; margin:0; padding:0px 55px 0px 20px; font-size:20px; color:#141414; border: 1px solid #cbcbcb; border-radius: 2px; font:300 13px/20px 'Roboto', sans-serif;}
.searchbox-input::-webkit-input-placeholder {color: #cbcbcb;}
.searchbox-input:-moz-placeholder {color: #cbcbcb;}
.searchbox-input::-moz-placeholder {color: #cbcbcb;}
.searchbox-input:-ms-input-placeholder {color: #cbcbcb;}
.searchbox-icon,.searchbox-submit{width:50px; height:44px; display:block; position:absolute; top:0; font-size:22px; right:0; padding:0; margin:0; border:0; outline:0; line-height:44px; text-align:center;
cursor:pointer; color:#dcddd8; background:#fff;}
.searchbox-open{width:100%;}
.searchbox-submit{margin-top: -7px;}
.search-box-holder{}

/*marquee section*/
.marquee-section{background: #ed1c24;}
.marquee-left{width:76.8%; padding-left:25px;float: left;padding-right: 25px;}
.ticker-label{float: left;padding: 0px 25px; background:url(../images/update-right-arrow.png) no-repeat top 15px right 15px; width: 70px; font:700 17px/43px 'Roboto Condensed', sans-serif; text-transform:uppercase; color:#fff/*cf1f21*/;}
.ticker{width:calc(100% - 340px); float:left; color: #fff; font:400 16px/27px 'Roboto', sans-serif;padding-right: 20px;}
.ticker marquee{margin-top:9px;}
.ticker marquee span{margin-right:40px;}
.marquee-right{width:200px; background:#000;float:right; text-align: center; padding: 0px; height:45px}
.marquee-right img{width:100%;    margin-top: 5px;}
.marquee-right a{text-decoration:none; color:#fff;opacity:1}
marquee a{color:#fff!important;}

/*ad block 1*/
.ad-block-1{padding: 20px 0; text-align: center;}
.ad-block-2{text-align: center;}
.ad-block-3{text-align: center;}
.ad-block-listing{text-align: center;padding: 40px 0 30px;}
.ad-block-detail{text-align: center; padding:20px 0}

/*news block*/
.image-overlay{position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: linear-gradient(to bottom,transparent 35%,transparent 40%,rgba(0,0,0,0.6) 85%);}
.slider-links{position: absolute;bottom: 0;width: 94%;padding: 20px;}
.slider-links p{color:#fff; font:700 21px/30px 'Roboto Condensed', sans-serif;margin: -10px 0 0 0;}
.main-block-1{padding: 0 25px;margin-bottom:25px}
.news-block{width: 74%;float: left;margin-right:1%;}
.news-block-left{width:66%; float:left;margin-right: 1%;}
.landscape-news-section{-webkit-box-shadow: 1px 1px 10px 1px #c6c6c6; box-shadow: 1px 1px 10px 1px #c6c6c6; background:#fff;padding: 5px 0 0px 20px; margin:35px 0 0px}
.sub-section{font:700 16px/43px 'Roboto Condensed', sans-serif; color:#e83521;; margin:0;text-transform:uppercase}
.news-col-2{width:50%; float: left;margin-bottom: 20px;}
.news-col-left{float:left;width:38%;overflow:hidden;height: 130px;}
.news-col-left img{width:100%;}
.news-col-right{float:left;width: 52%;margin: 0 10px;}
.brief-news h4{font:700 18px/20px 'Roboto Condensed', sans-serif; color:#142839;; margin:0}
.brief-news h4:hover{color:#6d6d6d;}
.brief-news p{font:400 14px/18px 'Roboto Condensed', sans-serif; color:#4f4f4f;; margin:5px 0}
.news-block-right{width:28%; float:right;}
.landscape-news{-webkit-box-shadow: 1px 1px 10px 1px #c6c6c6; box-shadow: 1px 1px 10px 1px #c6c6c6;background:#fff; margin: 0 0 0 1%;padding: 0px 20px;}
.landscape-news .sub-section{margin-bottom: -15px;}
.landscape-news-block{border-bottom: 1px solid #c8c8c8;padding: 10px 0;}
.view-all-top-stories{font:400 12px/35px 'Roboto', sans-serif; color:#e20f0f; text-transform:uppercase;}
.view-stories-block{margin:40px 0 0px;}
.right-section{width: 24%;float: right;margin-left:1%}
.right-section-news{margin: 20px 0 0!important;}
.main-block-2{padding: 0 25px;margin-bottom: 40px;}
.news-other-sections{-webkit-box-shadow: 1px 1px 10px 1px #c6c6c6; box-shadow: 1px 1px 10px 1px #c6c6c6; background:#fff;padding: 5px 0 18px 20px;margin: 0 20px 30px 0;}
.news-other-sections .news-col-left img{width:100%;}
.news-other-sections .news-col-left{height:270px}
.news-other-sections .brief-news h4, .listing-news-sections .brief-news h4{font-size:26px; line-height:28px}
.news-other-sections .brief-news p, .listing-news-sections .brief-news p{font-size:15px; line-height:23px;border-bottom: 1px solid #cbcbcb;padding-bottom: 8px;margin-bottom:0}
.news-other-sections h5{font:700 16px/24px 'Roboto Condensed', sans-serif;color:#142839;border-bottom: 1px solid #cbcbcb;padding: 8px 0;margin:0}
.news-other-sections .news-col-right{width: calc(100% - 41%);;margin: 0 15px;}

/*footer*/
.footer{width:calc(100% - 40px); margin:0 auto; background:#fff;padding:0 20px 60px}
.footer h4{color:#000;font:700 16px/38px 'Roboto Condensed', sans-serif;text-transform:uppercase;border-bottom:1px solid #c0c0c0;padding-bottom: 20px;}
.footer-col-4{width:25%; float:left}
.footer-col-2{width:50%;float:left;}
.footer ul{padding:0;}
.footer ul li{list-style:none;}
.footer ul li a{font:400 13px/30px 'Roboto', sans-serif;color:#2b2b2b; text-transform:capitalize}
.form-control{width: 70%;padding: 8px 10px;margin: 0 0 15px 0;border: 1px solid #acacac;border-radius: 1px;font-family:'Roboto Condensed'}
.err-form-control{width: 70%;padding: 8px 10px;margin: 0 0 15px 0;border: 1px solid #ff0000;border-radius: 1px;font-family:'Roboto Condensed'}
.form-control:focus {border-color: #66afe9;}
.footer h5{color:#444444;font:400 14px/38px 'Roboto Condensed', sans-serif;margin: 13px 0 5px;}
.submit{padding: 10px 25px;text-align: center;text-transform: uppercase;background: #304250;border: 1px solid #304250;color: #fff;font: 400 14px/14px 'Roboto Condensed', sans-serif;}
.submit:hover{color:#304250; background:#fff;cursor:pointer}
.subdiaries li {border-bottom: 1px solid #bebebe;width: 80%;}
.subdiaries li a p{text-transform: uppercase;color: #444444;font: 400 14px/24px 'Roboto Condensed', sans-serif;margin: 15px 0 0px 0;}
.text-right{text-align:right;}
.footer-social-section{margin: 20px 0px 10px;}
.footer-reach-us{}
.footer-reach-us h5{font: 700 14px/22px 'Roboto', sans-serif;margin: 0;color:#363535}
.footer-reach-us p{font: 300 13px/22px 'Roboto';margin: 0;color: #444444;}
.copyrights{margin: 20px 0;}
.copyrights p, .copyrights p a{font: 300 12px/19px 'Roboto';margin: 0;color: #838383;}

/*listing*/
.listing-news-block, .detail-news-block{margin: 10px 0 0px;}
.breadcrumb, .listing-news-sections, .pagination-block-center{-webkit-box-shadow: 1px 1px 10px 1px #c6c6c6;box-shadow: 1px 1px 10px 1px #c6c6c6;background: #fff;padding: 10px 0px 10px 20px;width:98%}
.breadcrumb .sub-section{line-height:30px;}
.breadcrumb-links, .breadcrumb-links a{font:300 12px/0px 'Roboto Condensed', sans-serif; color:#8e8e8e; text-transform:uppercase}
.breadcrumb-links a{font-weight:500;}
.listing-news-sections{padding:20px 0 20px 20px;margin-top: 5px;}
.listing-news-sections .news-col-left{width:22%;}
.listing-news-sections .news-col-right {width: 74%;margin: 0 20px;}
.listing-news-sections .brief-news p{border-bottom:none;}
.listing-news-sections .only-news{width: 99%!important;margin: 0;}
.listing-right-section {margin: 10px 0 30px !important;}
.show-more{background: #666;padding: 8px;color: #fff;text-transform: uppercase;font: 400 14px/18px 'Roboto Condensed', sans-serif;width: 130px;text-align: center;margin: 25px auto 0;border-radius: 3px;}

/*pagination*/
.pagination-block-center{text-align:center;margin: 5px 0 30px 0;}
.pagination {display: inline-block; }
.pagination a {color: #484e63;float: left;padding: 8px 16px;text-decoration: none;transition: background-color .3s;border: 1px solid #d5d7d8;margin: 0 3px;}
.pagination a.active{background: #344953!important;color: #fff!important;border: 1px solid #d5d7d8;}
.pagination a:hover:not(.active) {background-color: #ddd;}

/*detail*/
.detail-news-section{-webkit-box-shadow: 1px 1px 10px 1px #c6c6c6;box-shadow: 1px 1px 10px 1px #c6c6c6;background: #fff;padding: 10px 0px 10px 20px;width:98%;margin: 5px 0 0 0;}
.detail-news-section h1{color:#142839; font:700 42px/45px 'Roboto Condensed', sans-serif;margin-bottom: 15px;}
.detail-news-section h3{color:#e52867; font:400 20px/26px 'Roboto Condensed', sans-serif;margin-top: 0px;}
.detail-news-section h5{color:#000; font: 600 14px /32px 'Roboto', sans-serif;margin-bottom: 15px;}
.the-goan{color:#b9b9b9;font-weight:700;}
.red{color:#e11a24;}
.display-detailed-news{padding: 0 20px 0 100px;}
.detail-picture{width: 100%;overflow: hidden;height:530px; background:#ccc;}
.detail-picture img{width:100%;}
.detail-content{font:300 16px/32px 'Roboto', sans-serif; color:#2a2a2a}
.detail-content p a{font:300 16px/32px 'Roboto', sans-serif; color:#2a2a2a}
.relate-news{-webkit-box-shadow: 1px 1px 10px 1px #c6c6c6;box-shadow: 1px 1px 10px 1px #c6c6c6;background: #fff;padding: 10px 0px 20px 20px;width:98%;margin: 35px 0;}
.relate-news .landscape-news-block{margin-right: 20px;}
.detail-arrow{float: right;}
.relate-news .brief-news p{float:left;}

/*about, terms & conditions, privacy, contact us, feedback*/
.static-container{width: 74%;float: left;margin-right: 1%;}
.static-container .breadcrumb{padding-right:20px;width:96.3%}
.about-us, .terms-condition, .privacy-policy, .contact-us, .feedback{-webkit-box-shadow: 1px 1px 10px 1px #c6c6c6;box-shadow: 1px 1px 10px 1px #c6c6c6;background: #fff;padding: 10px 20px 10px 20px;margin: 25px 0 0 0;font: 300 16px/32px 'Roboto', sans-serif;color: #2a2a2a;width: 96.3%;}
.about-us h1, .terms-condition h1, .privacy-policy h1, .contact-us h1, .feedback h1{color: #142839; font: 700 42px/45px 'Roboto Condensed', sans-serif; text-align:left}

/*thank you pop up*/
#indexpopup{background:#000;background:rgba(0,0,0,.01);width:100%;height:1000px;position:absolute;zindex:999999999;border:0 solid #FF0;display:none}
#index-popup .outer{position:absolute;top:0;left:0;width:100%;height:100%;overflow:visible;z-index:9999999991;padding:50% 0 0;background: rgba(0,0,0,0.7);}
#index-popup .inner{width:600px;margin-left:-300px;position:absolute;top:100px;left:50%;background:0 0;z-index:9999999992;background:#fff;}
#index-popup .inner p{font: 400 22px/28px "Roboto", sans-serif;padding: 0px 0px 20px 0px;margin:0px 0px 0px 0px;padding: 30px;margin: 0px 0px 0px 0px;color: #000;text-align: center;}
#index-popup a{text-decoration:none;color:#5e960e}
#index-popup .video-close{float:right;font-family:"Roboto",sans-serif;font-size:12px;fontweight:300;line-height:15px;color:#7b7b7b;padding:10px 10px 7px 0}
#index-popup .video-close a{cursor:pointer;text-decoration:none;color:#000}
#index-popup .video-close a span{color:#fff;text-transform:uppercase;padding:0 0 0 5px;color:#000;}

/*contact us form*/
.contact{margin-top:25px;}
.contact-us{padding: 10px 0px 50px 20px;;width:98%;}
.contact-us h5{color: #000;font: 700 16px/38px 'Roboto Condensed', sans-serif;text-transform: uppercase;margin: 0 2% 15px;}
.contact-us p{font: 300 14px/22px 'Roboto', sans-serif;margin: 0;color: #363535;}
.contact-us h6{margin: -5px 0 0;font: 500 15px/32px 'Roboto', sans-serif; color: #2a2a2a;}
.col-sm-6{width:46%; float:left;margin: 0 2%;}
.col-sm-12{width:96%;margin: 0 2%;}
.col-sm-6 .form-control{width: 90%; margin-bottom:25px}
.col-sm-12 .form-control{width: 95%;margin-bottom: 20px;}
.col-sm-6 .err-form-control{width: 90%; margin-bottom:25px}
.col-sm-12 .err-form-control{width: 95%;margin-bottom: 20px;}
.col-sm-12 .submit{margin-top: 5px; text-align:center}
.contact-us-form{width: 50%;float: left;}
.contact-us-address, .contact-us-other{width: 21%;float: left;margin: 0 20px;}
.contact-us-address h5, .contact-us-other h5{margin:0;}
.reach-us{border-bottom: 1px dotted #ccc;padding-bottom: 10px;margin-bottom: 10px;}
.forgot-password {color: #0075b4; font-size:12px;}
.login-form{width: 500px;margin: 0 auto;}
.login-form h2{color: #065683;font: 500 16px/32px 'Roboto', sans-serif;}
.login-form .btn-submit2{background: #065683;color: #fff;padding: 8px 20px;margin: 20px 0;border: 1px solid #065683;font: 300 14px/20px 'Roboto', sans-serif;}
.login-form .btn-submit2:hover{background:#fff;color:#065683;cursor:pointer}
.feedback-block{height:315px;}
.feedback{padding-bottom:50px;}
.feedback h5{color: #000;font: 700 16px/38px 'Roboto Condensed', sans-serif;text-transform: uppercase;margin: 0 1% 15px;}
.feedback p{font: 300 14px/22px 'Roboto', sans-serif;margin: 0;color: #363535;}
.feedback h6{margin: -5px 0 0;font: 500 15px/32px 'Roboto', sans-serif; color: #2a2a2a;}

/*search*/
.search-col .breadcrumb{width: 99%;}
.search-col .search-area{width: 99%;-webkit-box-shadow: 1px 1px 10px 1px #c6c6c6;box-shadow: 1px 1px 10px 1px #c6c6c6;background: #fff;padding: 10px 0px 10px 20px;margin: 25px 0 0 0;font: 300 16px/32px 'Roboto', sans-serif;color: #2a2a2a;}

/*twitter*/
.twitter{color: #00aced;font: 400 14px/18px 'Roboto Condensed', sans-serif;}
.twitter::before{content: "\f099";font-family: FontAwesome;top: 0;left: 0; color:#1da1f2}
.padding_top{padding-top:15px;}

.margin_top{margin-top:40px;}

/*responsive*/
@media screen and (max-width: 1500px) {
	.detail-picture{height:480px;}
}

@media screen and (max-width:1460px) {
	.news-other-sections .news-col-right {width: calc(100% - 42%);}
}

@media screen and (max-width:1427px) {
	.listing-news-sections .news-col-right {width: 73%;}
}

@media screen and (max-width: 1420px) {
	.news-block-right {width: 27.5%;}
	.news-block-left{width:65.5%}
}

@media screen and (max-width: 1300px) {
	.ad-block-2 img{width:100%;}
	.ad-block-3 img{width:100%;}
	.slider-links p{font-size:27px; line-height:30px;}
	.news-col-left{height:100px;}
	.detail-picture {height: 430px;}
}

@media screen and (max-width: 1250px) {
	.searchbox-input{width: 75%; margin-left:18%;}
}

@media screen and (max-width: 1220px) {
	.header-right {width: 800px;}
}

@media screen and (max-width: 1200px) {
	/*.header-logo img {width: 100%;}*/
	#cssmenu>ul>li>a {padding: 12px 10px; font-size:16px;}
	.header-menu {width: 85%;}
	.header-left {width: 295px;}
	/*.header-date{margin-top:-19px;}*/
	.header-right {width: 710px;}
	.searchbox-input{margin-left:17%;}
	.slider-links p{font-size:32px;line-height:35px}
	.ticker marquee {margin-top: 13px;}
	.ticker{line-height:18px;}
	.marquee-right{height: 41px;}
	.ticker-label{line-height:41px;}
	.static-container .breadcrumb, .about-us, .terms-condition, .privacy-policy{width: 95.3%;}
}

@media screen and (max-width:1152px) {
	.listing-news-sections .news-col-right {width: 72%;}
	.news-block-left {width: 65%;}
}

@media screen and (max-width: 1129px) {
	.news-block-right {width: 27%;}
	.news-block-left{width:65%}
	.news-other-sections .news-col-right {width: calc(100% - 43%);}
}

@media screen and (max-width:1117px) {
	.text-right a img{width:100px;margin-top: 7px;}
}

@media screen and (max-width: 1100px) {
	.ad-block-listing img{width:100%;}
	.ad-block-detail img{width:100%;}
	.hide-at-1100{display:none;}
	.contact-us-address, .contact-us-other {width: 20%;}
	.detail-picture {height: auto; background:#fff}
}

@media screen and (max-width: 1060px) {
	.header-right {width: 680px;}
	#cssmenu>ul>li>a {padding: 12px 8px;}
}

@media screen and (max-width: 1025px) {
	.header-left{margin-left:10px}
	.header-social-section, .header-search{margin-right:10px;}
	.header-menu {width: 90%;}
	.header-right {width: 665px;}
}

@media screen and (max-width: 1024px) {
	.display-detailed-news {padding: 0 20px 0 0px;}
}

@media screen and (max-width: 1000px) {
	.contact-us h5{line-height:25px;}
}

@media screen and (max-width: 991px) {
	.header-menu{margin-right: 10px;}
	#cssmenu>ul>li>a {padding: 8px 8px;font-size: 15px;}
	.secondary-links{padding: 0 12px;}
	.header-right {width: 600px;margin-top: -5px;}
	.header-left {width: 260px;}
	.header-date h6{font-size:11px;}
	.header-date {margin-top: -17px;}
	.header-search{margin-top: 5px;}
	.header{height: 70px;}
	.searchbox-icon, .searchbox-submit{height: 38px;width: 53px;}
	.quick-links .footer-col-2{width:100%; float:none}
	.links-2{margin-top: -15px;}
	.searchbox-input {margin-left: 16%;}
	.marquee-section{margin-top:-5px;}
	.marquee-right{margin-top:-5px; height:50px;}
	.marquee-right img{margin-top: 7px;}
	.ad-block-1{padding:20px;}
	.ad-block-1 img{width:100%;}
	.news-col-left{ float:none;width: 90%;height:150px;}
	.news-col-right{float: none;width: 90%;margin: 10px 0 0 0;}
	.news-other-sections .news-col-left{width: 250px;float:left;}
	.news-other-sections .news-col-right {width: calc(100% - 280px);float:right}
	.slider-links p{font-size:28px;line-height:30px}
	.listing-news-sections .news-col-left{float: left;width: 150px;}
	.listing-news-sections .news-col-right{float: right;width: calc(100% - 190px);}
	.static-container .breadcrumb, .about-us, .terms-condition, .privacy-policy {width: 94.3%;}
	.header-logo img {width: 100%;}
	.header-date{margin-top:-22px;}
}

@media screen and (max-width: 980px){
	.news-block-right {width: 26.5%;}
	.news-block-left {width: 64.5%;}
}

@media screen and (max-width: 900px){
	.contact-us-address, .contact-us-other {width: 19%;}
	#cssmenu>ul>li>a {padding: 8px 6px;}
	.header-right {width: 560px;}
}

@media screen and (max-width: 855px) {
	.header-right {width: 550px;}
	.header-left {width: 220px;}
	#cssmenu>ul>li>a{font-size:14px;}
	.header-date h6 {font-size: 9px;}
	.searchbox-input {margin-left: 15%;}
}

@media screen and (max-width: 850px){
	.news-block-right {width: 26%;}
	.news-block-left {width: 64%;}
}

@media screen and (max-width: 800px) {
	.menu-icon{display:block;}
	.header-top-navigation, .header-menu{display:none!important;}
	.header-right {width: calc(100% - 270px);}
	.header-search{width:100%;}
	.header-search{margin: 3px 0 0;}
	#search-toggle img{margin-top:9px;margin-left: 15px;}
	.header-left {margin-left: 25px;}
	.header {height: 50px;}
	.header-logo {margin-top: 0;}
	#cssmenu > ul > li > a{float:none;text-align: center;border-bottom: 1px solid #cbcbcb;}
	.searchbox-icon img{margin: 10px 0 0 -15px;}
	.searchbox-input {margin-left: 0%;margin-top: 4px;width: 86%;}
	.show-at-800{display:block;}
	.footer-col-4 {width: 50%;float: left;}
	.quick-links .footer-col-2 {width: 50%;float: left;margin-top: -13px;}
	.links-2 {margin-top: 17px;}
	.marquee-right {margin-top: 0px;}
	.news-block {width: 100%;float: none;margin-right: 0;}
	.news-block-left {width: 100%;float: none;margin: 0;}
	.news-col-left {float: left;width: 150px;}
	.news-col-right {float: right;width: calc(100% - 160px);margin: 0px 0 0 0;}
	.news-block-right {width: 100%;float: none;margin: 20px 0;padding: 0;}
	.news-block-right-holder{padding:10px 20px;}
	.main-block-1{margin-bottom: 20px;}
	.news-other-sections{margin: 0 0px 20px 0;}
	.view-stories-block {margin: 10px 0 0px;}
	.right-section {width: 100%;float: none;margin: 0;}
	.ad-block-2, .ad-block-3{display:none;}
	.news-other-sections .brief-news p{display:none;}
	.searchbox-open {width: calc(100% - 72px);float: left;}
	.searchbox-input{padding-right:5px;}
	.footer{padding: 0 10px 60px;}
	.hide-at-800{display:none;}
	.relate-news .brief-news h4{font-size:14px;}
	.relate-news .brief-news p{display:none;}
	.detail-arrow{margin-top: -20px;}
	.searchbox-submit {margin-top: 0px;}
	.listing-news-sections, .detail-news-section{margin-top: 20px;}
	.relate-news{margin-top:20px;}
	.static-container {width: 100%;float: none;margin-right: 0;}
	.static-container .breadcrumb, .about-us, .terms-condition, .privacy-policy {width: auto;}
	.contact-us-form {width: 100%;float: none;margin-bottom: 35px;}
	.contact-us-address, .contact-us-other {width: 46%;margin: 0 2%;}
}

@media screen and (max-width: 700px) {
	.searchbox-input {width: 83%;}
}

@media screen and (max-width: 660px) {
	.searchbox-input {width: 80%;}
}

@media screen and (max-width: 630px) {
	.searchbox-input {width: 78%;}
}

@media screen and (max-width: 617px) {
	.searchbox-input {width: 81%;}
}

@media screen and (max-width: 600px) {
	.news-col-right {float: none;width: 93%;margin: 10px 0 0 0;}
	.news-col-left {float: none;width: 93%;}
}

@media screen and (max-width: 555px) {
	.searchbox-input {width: 79%;}
}

@media screen and (max-width: 550px) {
	.col-sm-6, .contact-us-address, .contact-us-other{width: 96%;float: none;}
	.col-sm-12 .form-control {width: 90%;}
	
}

@media screen and (max-width: 500px) {
	.quick-links .footer-col-2 {width: 100%;float: none;margin-top: 0px;}
	.links-2 {margin-top: -13px;}
}

@media screen and (max-width: 380px) {
	.header-left {margin-left: 5px;width:200px}
	.header-date {margin-top: -17px;margin-left:0}
	.header-right {width: 85px;}
	.menu-icon img {width: 45px;}
	#search-toggle img {margin-top: 7px;margin-left: 6px;}
}



